package com.yutou.nas.Services;

import com.yutou.nas.mybatis.model.BangumiItem;

import java.util.List;

public interface IBangumiService {
    List<BangumiItem> getAllBangumi();

    void download(int id,boolean isDownloadNext, String url);
}
